#mainNav {
 HEIGHT: 39px; TEXT-ALIGN: center; background-image:url(menubg.gif); width:958px;
}
.ddsmoothmenu {
	font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; WIDTH: 958px; font-weight:bold;
}
.ddsmoothmenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 100; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}
.ddsmoothmenu UL LI {
	 DISPLAY: inline; BACKGROUND: url(../images/bg_main_nav_div.gif) no-repeat 100% 50%; FLOAT: left; POSITION: relative;
}
.ddsmoothmenu UL LI A {
	DISPLAY: block; LINE-HEIGHT: 39px; TEXT-DECORATION:None;width:111px;
}
* HTML .ddsmoothmenu UL LI A {
	DISPLAY: inline-block
}
.ddsmoothmenu UL LI A {
	COLOR: #373737;
}
.ddsmoothmenu UL LI A:hover {
	BACKGROUND: url(../images/menucdbg.gif) no-repeat center; COLOR: #000; font-weight:bold;TEXT-DECORATION:None;
}
.ddsmoothmenu UL LI A.active {
	BACKGROUND: url(../images/menucdbg.gif) no-repeat center; COLOR: #000; font-weight:bold;TEXT-DECORATION:None;
}
.ddsmoothmenu UL LI A.current {
	BACKGROUND: url(../images/menucdbg.gif) no-repeat center; COLOR: #000; font-weight:bold;TEXT-DECORATION:None;
}
.ddsmoothmenu UL LI A SPAN {
	DISPLAY: inline-block; WIDTH: 111px; CURSOR: pointer; TEXT-ALIGN: center;TEXT-DECORATION:None;
}
.ddsmoothmenu UL LI A:hover SPAN {
	BACKGROUND: url(../images/menucdbg.gif) no-repeat center;TEXT-DECORATION:None;
}
.ddsmoothmenu UL LI A.active SPAN {
	BACKGROUND: url(../images/menucdbg.gif) no-repeat center;TEXT-DECORATION:None;
}
.ddsmoothmenu UL LI A.current SPAN {
	BACKGROUND: url(../images/menucdbg.gif) no-repeat center;
}
.ddsmoothmenu UL LI UL {
	DISPLAY: none; BACKGROUND: url(../images/bg_main_nav_menu.png) no-repeat 0px 100%; LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 4px; POSITION: absolute;
}
.ddsmoothmenu UL LI UL LI {
	PADDING: 0px; DISPLAY: list-item; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none;background:#FFFFFF; padding-top:13px;BORDER: #e1e1e1 1px solid;BORDER-TOP: 0px;BORDER-BOTTOM:0px;
}
.ddsmoothmenu UL LI UL LI UL {
	TOP: 0px;
}
.ddsmoothmenu UL LI UL LI A {
 padding:0px 5px;BACKGROUND: #fff; MARGIN: 0px; FONT: 12px/22px Verdana; WIDTH: 101px; height:25px; line-height:25px;
}
.ddsmoothmenu UL LI UL LI A:hover {
	background:url(menucd.gif) center repeat-y #FFFFFF; height:25px;
}